<?php 



session_start();





if($_POST['action']=='eliminar_imagen') 	

{

	

	if($_POST['nom']!="")

	{

	

	unlink($_SESSION['pro_igm_url'][$_POST['nom']]);

	

	unset($_SESSION['pro_igm_url'][$_POST['nom']]);

	unset($_SESSION['pro_igm_nom'][$_POST['nom']]);

	

	

		$data['msj'] = 'Eliminado correctamente.';

		echo json_encode($data);

	}else{

		$data['msj'] = 'No agregado.';

		echo json_encode($data);

	}

}



















?>